namespace Exferia_Formularios
{
    partial class PE_Listados_Filtros_Opciones
    {
        /// <summary>
        /// Variable del diseñador necesaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén usando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben desechar; false en caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido de este método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.ex_btn_Aceptar = new Exferia_Controles.Exferia_Button();
            this.exferia_Label3 = new Exferia_Controles.Exferia_Label();
            this.lbl_NombreCampo = new System.Windows.Forms.Label();
            this.ex_chklst_Opciones = new Exferia_Controles.Exferia_CheckListBox();
            this.SuspendLayout();
            // 
            // ex_btn_Aceptar
            // 
            this.ex_btn_Aceptar.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.ex_btn_Aceptar.BackColor = System.Drawing.Color.Maroon;
            this.ex_btn_Aceptar.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ex_btn_Aceptar.Exferia_Button_Bloqueable = true;
            this.ex_btn_Aceptar.Exferia_Button_Imagen = Exferia_Aplicacion.General.Imagenes.G_ENUM_IMAGENES.G_IMG_ELEGIR;
            this.ex_btn_Aceptar.Exferia_Button_Permitir_CambioFuenteAutomatico = true;
            this.ex_btn_Aceptar.Exferia_Button_ReadOnly = false;
            this.ex_btn_Aceptar.Exferia_Button_ToolTip = "Aceptar";
            this.ex_btn_Aceptar.FlatAppearance.BorderSize = 0;
            this.ex_btn_Aceptar.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.ex_btn_Aceptar.Location = new System.Drawing.Point(465, 44);
            this.ex_btn_Aceptar.Name = "ex_btn_Aceptar";
            this.ex_btn_Aceptar.Size = new System.Drawing.Size(31, 36);
            this.ex_btn_Aceptar.TabIndex = 46;
            this.ex_btn_Aceptar.TabStop = false;
            this.ex_btn_Aceptar.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            this.ex_btn_Aceptar.UseVisualStyleBackColor = false;
            this.ex_btn_Aceptar.Click += new System.EventHandler(this.ex_btn_Aceptar_Click);
            // 
            // exferia_Label3
            // 
            this.exferia_Label3.Location = new System.Drawing.Point(16, 91);
            this.exferia_Label3.Name = "exferia_Label3";
            this.exferia_Label3.Size = new System.Drawing.Size(147, 20);
            this.exferia_Label3.TabIndex = 49;
            this.exferia_Label3.Text = "Filtros";
            this.exferia_Label3.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lbl_NombreCampo
            // 
            this.lbl_NombreCampo.BackColor = System.Drawing.Color.Transparent;
            this.lbl_NombreCampo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lbl_NombreCampo.ForeColor = System.Drawing.Color.Red;
            this.lbl_NombreCampo.Location = new System.Drawing.Point(15, 46);
            this.lbl_NombreCampo.Name = "lbl_NombreCampo";
            this.lbl_NombreCampo.Size = new System.Drawing.Size(431, 27);
            this.lbl_NombreCampo.TabIndex = 50;
            this.lbl_NombreCampo.Text = "label1";
            // 
            // ex_chklst_Opciones
            // 
            this.ex_chklst_Opciones.FormattingEnabled = true;
            this.ex_chklst_Opciones.Location = new System.Drawing.Point(19, 114);
            this.ex_chklst_Opciones.Name = "ex_chklst_Opciones";
            this.ex_chklst_Opciones.ScrollAlwaysVisible = true;
            this.ex_chklst_Opciones.Size = new System.Drawing.Size(440, 214);
            this.ex_chklst_Opciones.TabIndex = 51;
            this.ex_chklst_Opciones.ItemCheck += new System.Windows.Forms.ItemCheckEventHandler(this.ex_chklst_Opciones_ItemCheck);
            // 
            // PE_Listados_Filtros_Opciones
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.ClientSize = new System.Drawing.Size(508, 336);
            this.Controls.Add(this.ex_chklst_Opciones);
            this.Controls.Add(this.lbl_NombreCampo);
            this.Controls.Add(this.exferia_Label3);
            this.Controls.Add(this.ex_btn_Aceptar);
            this.Name = "PE_Listados_Filtros_Opciones";
            this.P_Base_TituloPantalla = "Filtros Opciones";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Text = "a";
            this.Controls.SetChildIndex(this.ex_btn_Aceptar, 0);
            this.Controls.SetChildIndex(this.exferia_Label3, 0);
            this.Controls.SetChildIndex(this.lbl_NombreCampo, 0);
            this.Controls.SetChildIndex(this.ex_chklst_Opciones, 0);
            this.ResumeLayout(false);

        }

        #endregion
        private Exferia_Controles.Exferia_Button ex_btn_Aceptar;
        private Exferia_Controles.Exferia_Label exferia_Label3;
        private System.Windows.Forms.Label lbl_NombreCampo;
        private Exferia_Controles.Exferia_CheckListBox ex_chklst_Opciones;
    }
}
